div.dx-list-item-content {
    display: block;
}

.dx-autocomplete-popup-wrapper div.dx-item.dx-list-item.dx-item-content.dx-list-item-content {
    display: table-row;
}

.dx-autocomplete-popup-wrapper span.ic-autocomplete-list-cell {
    display: table-cell;
}

.dx-autocomplete-popup-wrapper span.ic-autocomplete-list-cell:not(:first-child) {
    padding-left: 15px;
}
